#ghead{
  z-index: 9;}
.clickstyle53922{ font-size: 9pt ;}
.titlestyle53922{ line-height: 20px; margin: 8px 10px 8px 20px; padding-right: 0px; font-size: 14px ;}
.columnstyle53922{ font-size: 9pt ;}
.winstyle53922{ margin: 5px 0px ;}
A.c53922 {
line-height: 20px; margin: 8px 10px 8px 20px; padding-right: 0px; font-size: 14px 
;}
A.c53922:link {
color:;}
A.c53922:visited {
color:;}
A.c53922:active {
color: ;}
A.c53922:hover {
color: ;}
